﻿/*
-----------------------------------------------
Navigation
----------------------------------------------- */

/* navigation (horizontal subnavigation)
----------------------------------------------- */
ul.nav * { margin:0;padding:0;}
ul.nav { margin:0;padding:0;}
ul.nav {
  position:relative;
  background:#363e4d;
  max-width:100%;
  height:2.5em;
  }
ul.nav li {
	float:left;
	text-align:center;
	list-style-type:none;
	font-weight:normal;
}
ul.nav li ul {
	cursor:default;
	width:100%;
	max-width:100%;
	position:absolute;
	height:auto;
	top:2.5em;
	background-position:0 0 !important;
	left:-9000px;
}
ul.nav li ul li {
	padding:0;
	border:none;
	width:auto;
	max-width:none;
}

ul.nav li.bar1 {
	color:#fff;
	background:#363e4d;
	font-weight:bold;
	text-decoration:none;
	display:block;
	float:left;
	padding:0 1em;
	height:2.4em;
	line-height:2.5em;}
	


/* navigation (vertical subnavigation)
----------------------------------------------- */
ul.nav {
font-family: font-family: Gill Sans, sans-serif;

  background:#363e4d;
  height: 45px;
  font-weight: lighter;
  font-size: 1.4em;
  text-transform:uppercase;
  
}

ul.main li {
  position:relative;
  top:0;
  left:0;
}
ul.main li ul {
  border-top:0;
}
ul.main li ul li {
  float:left;
}
